Quantification tool - Bug #749

Change buttons on New forecasting
06/12/2013 06:23 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/12/2013
Priority: Normal Due date: 07/18/2013
Assignee: Luis Gustavo do Valle Bastos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

Display the "Execute Forecasting" button above the "Select treatment regimens" and presented them in different colors. See

attached.

Ideally, the execute button should be more highlighted than the select button.

History

#1-07/17/2013 08:01 AM - Oleksii Kurasov
- Due date set to 07/18/2013
- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Seems as no room to place above

#2 - 08/09/2013 04:31 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Adequate.

Files

Issue new forecasting.JPG 107 KB 06/12/2013 Luis Gustavo do Valle Bastos
05/06/2025 1/1



http://www.tcpdf.org

